| 0.9.9 API documentation

Functions
quaternion_trigonometric.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL T | angle (qua< T, Q > const &x)
template<typename T , qualifier Q>
GLM_FUNC_DECL qua< T, Q > | angleAxis (T const &angle, vec< 3, T, Q > const &axis)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | axis (qua< T, Q > const &x)

## Detailed Description

GLM_EXT_quaternion_trigonometric

Definition in file quaternion_trigonometric.hpp.